al_attach_mixer_to_voice(3)

NAME

al_attach_mixer_to_voice - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_attach_mixer_to_voice(ALLEGRO_MIXER *mixer, ALLEGRO_VOICE *voice)

DESCRIPTION

Attaches a mixer to a voice. It must have the same frequency and channel configuration, but the depth may be different.

Returns true on success, false on failure.

SEE ALSO

al_detach_voice(3)